[alsa-devel] alsa-driver build problem : no lola dir

Eliot Blennerhassett linux at audioscience.com
Tue Jun 7 22:40:17 CEST 2011

On 07/06/11 17:17, Takashi Iwai wrote:

> Always use my alsa-driver-build.git if you are using sound-2.6 git or
> the latest kernel:
>   git://git.kernel.org/pub/scm/linux/kernel/git/tiwai/alsa-driver-build.git

Thanks Takashi, that seems to be working...

> The repos in alsa-project.org are still based on old versions.

For reference, are these the usable combinations?:

alsa-driver + (alsa-kmirror or alsa-kernel)

alsa-driver-build + sound-2.6

alsa-driver's gitcompile prefers sound-2.6 to alsa-kmirror, perhaps this
is wrong?


Eliot Blennerhassett
AudioScience Inc.

More information about the Alsa-devel mailing list